#ifndef TEST_STR8_LIST_H
#define TEST_STR8_LIST_H

#include "wapp.h"

TestFuncResult test_str8_list_get(void);
TestFuncResult test_str8_list_push_front(void);
TestFuncResult test_str8_list_push_back(void);
TestFuncResult test_str8_list_insert(void);
TestFuncResult test_str8_list_pop_front(void);
TestFuncResult test_str8_list_pop_back(void);
TestFuncResult test_str8_list_remove(void);
TestFuncResult test_str8_list_empty(void);

#endif // !TEST_STR8_LIST_H
